platform: production
backend:
  name: LGS1920 Backend server
  domain: api.lgs1920.fr
  protocol: http
  port: 3333
  proxy: /proxy.php?csurl=
  pm2:
    bin: /home/.bun/bin/pm2
    config: backend-production.config.js
    command: cd /home/www/lgs1920/production/backend/current && /home/.bun/bin/pm2
      start  --cwd /home/www/lgs1920/production/backend/current
      ecosystem.config.js  &&  /home/.bun/bin/pm2 save
  home: /home/www/lgs1920/production/backend/current
studio:
  name: LGS1920 Studio
  domain: studio.lgs1920.fr
  protocol: https
  home: /home/www/lgs1920/production/studio/current
